Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510937 - [abrt] [faf] gvfs: recompute_files(): /usr/libexec/gvfsd-network killed by 11
Summary: [abrt] [faf] gvfs: recompute_files(): /usr/libexec/gvfsd-network killed by 11
Keywords:
Status: CLOSED DUPLICATE of bug 1465302
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gvfs
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Ondrej Holy
QA Contact: Desktop QE
URL: http://faf.lab.eng.brq.redhat.com/faf...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-08 13:08 UTC by Vladimir Benes
Modified: 2018-06-08 12:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-10 10:58:48 UTC


Attachments (Terms of Use)

Description Vladimir Benes 2017-11-08 13:08:50 UTC
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/4191efda59c550b2197a34b3d0590b6d4bbb0cfa/

Comment 2 Ondrej Holy 2017-11-08 16:30:03 UTC
This is not a regression, thus removing the keyword. It is an old bug, which I was trying to fix in 1.31 devel cycle. Some fixes are already part of 1.30.3, but obviously, they don't fix it fully, because this report is for 1.30.4 version. I don't see any upstream reports for Fedora 26 and newer, so tentatively the following patch should fix it fully:
https://git.gnome.org/browse/gvfs/commit/?id=d659151

However, the patch is rather a workaround than proper fix and would be really nice to find the real cause, why the error variable is not defined at that point. Are you able to reproduce it somehow?

We can backport the patch anyway, so setting devel_ack+, but not sure it isn't too late at this point...

Comment 3 Ondrej Holy 2017-11-10 10:58:48 UTC
Another bug report for this issue already exists, so closing...

*** This bug has been marked as a duplicate of bug 1465302 ***


Note You need to log in before you can comment on or make changes to this bug.